import {createMagazineCover} from "./MagazineCoverComponent";

export default {
  title: 'Components/Magazine Cover',
  parameters: {
    layout: 'fullscreen',
  },
  args: {
    imageSrc: 'https://source.unsplash.com/OD9EOzfSOh0/1110x440',
  }
}

const Template = ({...args}) => {
  return createMagazineCover({...args});
};

export const MagazineCover = Template.bind({});
MagazineCover.args = {};